@import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic);

.remark-code, .remark-inline-code { font-family: 'Ubuntu Mono'; }

body { 
  font-family: 'Fira Sans';
  color: white;
}

.remark-slide-content {
  background-color: black;
  background-image: url(../img/space.jpg);
  background-size: cover;
}

h1, h2, h3, h4, ul, ol {
  padding: 10px;
  background-color: rgba(102,51,153, 0.6);
}

code {
  padding: 5px;
  background-color: rgba(147,112,219, 0.6);
}

.no {
  background: none;
  position: absolute;
  top: -112px;
  left: 0;
}

.no img {
  background: none;
}


a, a:visited, a:hover, a:active {
  padding: 10px;
  background-color: rgba(102,51,153, 0.6);
  color: white;
  text-decoration: underline;
}

img {
  padding: 10px;
  background-color: rgba(102,51,153, 0.6);
  width: 100%;
}

/* author */
.author {
  font-size: 35px;
  text-align: right;
  margin-right: 50px;
  padding: 10px;
  background-color: rgba(102,51,153, 0.6);
}
